.section-360 {
  clear: both;
  margin-bottom: 25px;
}

.section-360 img {
  height: auto;
}

.section-360 h2.title-360 {
  font-size: 36px;
  font-weight: 700;
  font-family: 'GaramondPremrPro';
  color: #162b75;
  line-height: 48px;text-align: center;
}

.section-360 .views-field.views-field-title {
  padding: 30px;
  background-color: #fff;
}

.section-360 .views-field.views-field-title a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 18.5px;
  color: #222;
  height: 54px;
  font-weight: 500;
  font-size: 18px;
}

.content-360-wrapper {
  display: inline-block;
  width: 100%;
}

.row-360.col-sm-4.views-row {
  padding-bottom: 30px;
}


@media (max-width: 768px) {
  .section-360 h2.title-360 {
    font-size: 20px;
    line-height: 28px;
  }
}